Motion # 8092 (Considered):  Wahlprogramm 2019 / Programme électoral 2019

Motion de modification du Programme électoral 2019 7c

10 June 2019 21:31 - egermond

Status: Not Considered Start date: 10 June 2019

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Party program Estimated time: 0.00 hour

Target version: PV 2019.2   

Description

Demande: Retrait du texte

Texte concerné: 7c

Cela nécessite un service de sauvetage en mer opérationnel à court terme et la possibilité d'une entrée légale sur le territoire suisse

dès que possible, par exemple par le biais de la demande d'asile auprès des ambassades.

Explications: Irréalisable

Anfrage: Rücknahme des Textes

Betreffender Text: 7c

Die   Schweiz   muss   alles   daran   setzen,   dass   keine   Flüchtlinge   mehr   im   Mittelmehr   ertrinken   oderMenschenhändlern  

ausgesetzt   sind.   Dazu   braucht   es   kurzfristig   eine   funktionierende   Seenotrettung,und so schnell wie möglich eine legale

Einreisemöglichkeit, z.B. mittels Botschaftsasyl.

Erklärungen: Nicht erreichbar

History

#1 - 10 June 2019 21:48 - ariane

Je soutiens cette motion.

#2 - 10 June 2019 22:07 - madhatter

Je soutiens cette motion.

#3 - 18 June 2019 18:34 - egermond

- Target version set to PV 2019.2

#4 - 25 August 2019 09:53 - egermond

- Status changed from New to Not Considered
